body {
  height: 100%;
  font-family: Lato, sans-serif;
  color: #7d95a0;
  font-size: 16px;
  line-height: 22px;
  font-weight: 300;
  letter-spacing: 0.5px;
}

h1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Istok Web', sans-serif;
  color: #7f0d6f;
  font-size: 38px;
  line-height: 40px;
  font-weight: 400;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Istok Web', sans-serif;
  font-size: 30px;
  line-height: 36px;
  font-weight: 700;
}

a {
  color: #fff;
  text-decoration: none;
}

.contenedor-izq {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  height: 80%;
  margin-top: 6%;
  padding-bottom: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  display: block;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 1000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-right: 47px;
  padding-left: 47px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #fff;
  box-shadow: 0 1px 3px 0 rgba(125, 149, 160, .25);
}

.links-menu {
  padding: 30px 10px 25px;
  border-top: 3px solid transparent;
  font-family: 'Istok Web', sans-serif;
  color: #a7018d;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.links-menu:hover {
  border-top: 3px solid #a5138b;
}

.links-menu.w--current {
  border-top: 3px solid #576523;
  color: #576523;
  font-weight: 700;
}

.redes {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 120px;
  float: none;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.redes-li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32px;
  height: 32px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px none #f9fafb;
  border-radius: 32px;
  background-color: #fff;
  -webkit-transition: opacity 500ms ease;
  transition: opacity 500ms ease;
}

.redes-li:hover {
  opacity: 0.5;
}

.nav-menu {
  position: static;
  float: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.footer {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 10%;
  padding-right: 5%;
  padding-left: 5%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid rgba(121, 143, 154, .5);
}

.footer.secciones {
  display: block;
  height: auto;
  padding-top: 35px;
  padding-bottom: 35px;
  border-top-style: none;
  background-color: #7d156d;
}

.contenedor {
  display: block;
  overflow: hidden;
  height: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contenedor.interior {
  position: static;
  overflow: visible;
  width: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cont-der-home {
  position: relative;
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  float: none;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.cont-der-home.interior {
  overflow: visible;
  width: 80%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-size: 13px;
}

.cont-der-home.prods {
  display: block;
  height: auto;
  float: right;
}

.cont-der-home.productos {
  max-width: 1000px;
}

.contenedor-central {
  width: 100%;
  height: auto;
  background-color: transparent;
}

.pleca-gris {
  position: absolute;
  top: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 300px;
  margin-top: -250px;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0, 0%, 100%, .9);
}



.pleca-gris2 {
    left: 50% !important;
    margin-top: 175px !important;
    opacity: 0.9;
}




.pleca-gris.contacto {
  width: 50%;
  height: 360px;
  margin-top: -180px;
  background-color: hsla(0, 0%, 100%, .9);
}

.heading {
  font-family: 'Istok Web', sans-serif;
  font-size: 27px;
  line-height: 27px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.mask {
  overflow: visible;
  width: 100%;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.paragraph {
  margin-bottom: 0px;
  font-size: 13px;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.boton {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 172px;
  margin-top: 20px;
  padding: 12px 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #7d156d;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: 'Istok Web', sans-serif;
  font-size: 15px;
  line-height: 15px;
  letter-spacing: 2px;
}

.boton:hover {
  background-color: #440a3b;
}

.boton.foot {
  margin-top: 0px;
  padding: 5px 15px;
  background-color: #576428;
}

.boton.foot:hover {
  background-color: #2b3114;
}

.boton.cto {
  margin-top: 15px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #7d156d;
}

.boton.charolas {
  display: block;
  margin-left: 10%;
  padding: 13px;
  text-align: center;
}

.slide {
  height: 100%;
  background-image: url('../images/aguacates.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.mask-2 {
  overflow: visible;
}

.slider {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.slide-2 {
  background-image: url('../images/manzanas-arbol.jpeg');
  background-position: 0px 0px;
  background-size: cover;
}

.paragraph-2 {
  line-height: 18px;
  letter-spacing: 0.5px;
}

.slide-nav {
  font-size: 11px;
}

.left-arrow-2 {
  display: block;
}

.right-arrow-2 {
  display: none;
}

.flecha {
  margin-left: 10px;
}

.heading-2 {
  margin-bottom: 0px;
  font-size: 36px;
  text-transform: uppercase;
}

.cont-texto {
  display: block;
  width: 80%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.cont-texto.foot {
  color: #fff;
  font-size: 12px;
}

.hero-img {
  position: relative;
  height: 500px;
  margin-top: 80px;
  background-image: url('../images/aguacate-campo.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.hero-img.empresa {
  background-image: url('../images/arboles.jpg');
  background-size: auto;
  background-attachment: fixed;
}

.hero-img.historia {
  background-image: url('../images/historia.jpeg');
}

.hero-img.certs {
  background-image: url('../images/certificaciones-back.jpg');
  background-position: 50% 100%;
}

.pleca-morada {
  position: absolute;
  top: 320px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 300px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #7f0d6f;
}

.blanco {
  color: #fff;
  font-size: 35px;
  font-weight: 400;
  letter-spacing: 1px;
}

.blanco.historia {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: left;
}

.bco {
  margin-bottom: 0px;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.5px;
}

.texto {
  width: 50%;
  margin-top: 100px;
  margin-bottom: 100px;
  float: right;
  letter-spacing: 0.5px;
}

.texto.ventajas {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.texto.info {
  margin-bottom: 50px;
}

.texto.historia {
  margin-bottom: 100px;
  padding-right: 30px;
  float: right;
}

.section {
  position: relative;
  overflow: hidden;
  margin-top: 100px;
  margin-bottom: 0px;
  clear: both;
}

.frambuesas {
  width: 70%;
  height: 500px;
  background-image: url('../images/berries.jpeg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.pleca-gris-interiores {
  position: absolute;
  top: 50%;
  right: 0px;
  bottom: 50%;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  height: 340px;
  margin-top: -170px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f9fafb;
}

.pleca-gris-interiores.izq {
  left: 0px;
  top: 50%;
  right: auto;
  bottom: 50%;
}

.aguacates {
  width: 70%;
  height: 500px;
  float: right;
  background-image: url('../images/aguacate-vision.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.manzanas {
  height: 500px;
  margin-top: 100px;
  background-image: url('../images/charola-manzana.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.icono {
  width: 25px;
  margin-right: 20px;
  float: left;
}

.icono.tel {
  width: 20px;
}

.texto-contacto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  font-size: 13px;
}

.heading-3 {
  margin-bottom: 20px;
}

.paragraph-3 {
  margin-bottom: 0px;
}

.paragraph-3.foot {
  font-size: 11px;
  line-height: 16px;
}

.paragraph-4 {
  margin-bottom: 0px;
}

.mail {
  color: #7d156d;
  font-weight: 400;
  text-decoration: underline;
}

.mail.infblan {
  color: #fff;
}

.contacto-back {
  display: block;
  width: 100%;
  height: 90%;
  background-image: url('../images/contacto.jpg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.text-block {
  font-family: 'Istok Web', sans-serif;
  color: #fff;
  font-size: 12px;
}

.text-block-2 {
  font-size: 12px;
  letter-spacing: 1px;
}

.text-block-3 {
  color: #546e7a;
  font-size: 13px;
  line-height: 11px;
}

.dropdown-toggle {
  display: inline-block;
  margin-left: 30px;
  padding: 38px 20px 31px 60px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: 1px solid rgba(188, 213, 224, .5);
  font-family: 'Istok Web', sans-serif;
  font-weight: 700;
}

.dropdown-toggle.w--open {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.icon {
  margin-top: 32px;
  margin-right: 0px;
  color: #a5138b;
  line-height: 16px;
}

.dropdown-link {
  display: block;
  width: 60px;
  margin-right: 0px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #f9fafb;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Istok Web', sans-serif;
  color: #556e79;
  font-size: 11px;
  font-weight: 700;
  text-align: center;
}

.dropdown-link:hover {
  background-color: #ccd3da;
}

.dropdown-list.w--open {
  top: 60px;
  background-color: transparent;
  text-align: left;
}

.text-span {
  color: #7d156d;
  font-weight: 700;
}

.info-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 50px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.info-section.der {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.info-section.hist {
  margin-bottom: 0px;
}

.info-section.cert {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.infos {
  height: 148px;
}

.image {
  height: 148px;
}

.col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding: 41px 50px 41px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.image-2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.link {
  margin-top: 100px;
  margin-bottom: 100px;
}

.fuente {
  font-size: 13px;
  line-height: 13px;
  letter-spacing: 1px;
}

.link-fuente {
  color: #8097a1;
  text-decoration: underline;
}

.certificaciones {
  position: absolute;
  top: -270px;
  right: 6%;
  z-index: 100;
  width: 650px;
  padding-right: 16px;
  padding-left: 16px;
  background-color: #f9fafb;
  box-shadow: 0 19px 13px -14px rgba(0, 0, 0, .3);
}

.heading-4 {
  color: #7b1b6b;
  line-height: 30px;
  font-weight: 400;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.certificado {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-3 {
  color: #576428;
}

.link-tabs {
  margin-top: 15px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 0px 0px 5px;
  background-color: transparent;
  font-family: 'Istok Web', sans-serif;
  color: #7d156d;
  font-weight: 400;
}

.link-tabs.w--current {
  border-bottom: 3px solid #576428;
  background-color: transparent;
  color: #576428;
}

.tab-link {
  padding-left: 20px;
}

.tab-link.w--current {
  margin-top: 15px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 0px;
  border-bottom: 3px solid #576428;
  background-color: transparent;
  font-family: 'Istok Web', sans-serif;
  color: #576428;
}

.tabs-menu {
  float: none;
}

.text-block-4 {
  float: left;
  font-family: 'Istok Web', sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.cavidades {
  float: none;
}

.productos-cont {
  position: relative;
  width: 80%;
  height: 100%;
  margin-top: 134px;
  float: right;
}

.productos-cont.inf {
  display: block;
  width: 50%;
  height: auto;
  margin: 100px auto;
  float: none;
}

.tabs {
  margin-bottom: 100px;
}

.cont-desc-prod {
  position: absolute;
  left: -260px;
  top: 10%;
  z-index: 100;
  display: block;
  width: 400px;
  background-color: transparent;
}

.pleca-gris-prod {
  width: 50%;
}

.morado {
  margin-bottom: 0px;
  padding-right: 49px;
  padding-left: 49px;
  color: #7d156d;
  font-size: 25px;
  font-weight: 400;
}

.morado.custom {
  margin-bottom: 20px;
  padding-left: 0px;
  text-align: left;
}

.morado.infe {
  margin-bottom: 20px;
  padding-right: 0px;
  padding-left: 0px;
}

.morado.historia {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-right: 0px;
  padding-left: 0px;
}

.texto-desc {
  width: 300px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-left: 10%;
  font-size: 15px;
}

.encabezado {
  float: left;
  font-family: 'Istok Web', sans-serif;
  color: #7d156d;
  text-transform: uppercase;
}

.colores {
  width: 25px;
  height: 25px;
  margin-right: 10px;
  float: left;
  border-radius: 25px;
  background-color: #9974ba;
}

.colores.verde {
  border-radius: 50px;
  background-color: #576428;
}

.desc {
  margin-top: 5px;
  color: #788f9b;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: none;
}

.cont-titulo {
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: #f9fafb;
  text-align: center;
}

.cont-prods {
  position: relative;
}

.cont-prods.none {
  display: none;
}

.custom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.unordered-list {
  margin-top: 50px;
}

.list-item {
  margin-right: 30px;
  float: left;
}

.paragraph-5 {
  font-size: 15px;
  text-align: left;
}

.icono2 {
  height: 18px;
  margin-right: 10px;
  float: left;
}

.text-block-5 {
  float: left;
  color: #7d156d;
}

.text-block-7 {
  font-size: 13px;
}

.paragraph-6 {
  font-size: 15px;
  letter-spacing: 0.5px;
}

.paragraph-7 {
  font-size: 15px;
}

.text-block-8 {
  font-size: 16px;
}

.text-block-9 {
  font-size: 16px;
}

.logo-home {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.image-4 {
  width: 90px;
  margin-top: 7px;
}

.home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block {
  height: 90%;
}

.sub {
  color: #7d156d;
  font-weight: 700;
  text-transform: uppercase;
}

.sub.inf {
  color: #7d156d;
  font-size: 15px;
}

.sub.foot {
  color: #fff;
}

.info-cont {
  display: block;
  overflow: hidden;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.info-cont.hist {
  margin-top: 80px;
  margin-bottom: 100px;
}

.mapa {
  display: block;
  max-width: 800px;
  margin: 100px auto;
}

.col-der {
  padding-left: 30px;
}

.row-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.row-3 {
  display: block;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.column {
  text-align: center;
}

.copy {
  color: #fff;
  font-size: 11px;
  text-align: right;
}

.row-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 300px;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.historia {
  border-left: 1px none #000;
}

.col-hist {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-left: 4px solid #7d156d;
}

.circulo {
  width: 250px;
  height: 250px;
  padding: 20px;
  border: 3px solid #7d156d;
  border-radius: 250px;
}

.image-5 {
  border-radius: 250px;
}

.horizontal {
  position: absolute;
  left: -28px;
  top: 50%;
  bottom: 0px;
  width: 50px;
  height: 4px;
  border-radius: 10px;
  background-color: #7d156d;
}

@media (max-width: 991px) {
  .navbar {
    padding-bottom: 8px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .links-menu {
    padding-bottom: 0px;
  }
  .nav-menu {
    position: absolute;
    padding-top: 63px;
    padding-right: 28px;
    padding-left: 28px;
    background-color: #f9fafb;
    box-shadow: -4px 0 11px 0 rgba(0, 0, 0, .2);
  }
  .cont-texto {
    font-size: 14px;
    line-height: 20px;
  }
  .blanco {
    font-size: 30px;
    line-height: 36px;
  }
  .bco {
    font-size: 15px;
  }
  .texto.ventajas {
    font-size: 14px;
    line-height: 20px;
  }
  .texto.historia {
    font-size: 14px;
    line-height: 20px;
  }
  .text-block-3 {
    width: 104px;
  }
  .dropdown-toggle {
    width: 54px;
    margin-left: 0px;
    padding-right: 30px;
    padding-left: 10px;
    border-left-style: none;
  }
  .dropdown-link {
    float: left;
  }
  .infos {
    width: 100%;
    height: auto;
  }
  .col {
    font-size: 14px;
    line-height: 20px;
  }
  .productos-cont {
    width: 68%;
    margin-top: 82px;
  }
  .productos-cont.inf {
    width: 80%;
  }
  .morado {
    font-size: 22px;
    line-height: 30px;
  }
  .texto-desc {
    padding-top: 15px;
    line-height: 20px;
  }
  .text-block-9 {
    font-size: 14px;
    line-height: 20px;
  }
  .logo-home {
    position: absolute;
    left: 30px;
    bottom: 3px;
  }
  .logo-home.w--current {
    padding-bottom: 0px;
  }
  .info-txt {
    font-size: 14px;
    line-height: 20px;
  }
  .icon-2 {
    margin-top: 14px;
  }
  .menu-button {
    background-color: #fff;
  }
  .menu-button.w--open {
    background-color: #fff;
  }
  .paragraph-8 {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .links-menu {
    padding-top: 7px;
    padding-bottom: 24px;
  }
  .boton.charolas {
    width: 152px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .heading-2 {
    font-size: 30px;
    line-height: 30px;
  }
  .cont-texto {
    font-size: 13px;
    line-height: 18px;
  }
  .hero-img.historia {
    height: 350px;
  }
  .pleca-morada {
    height: 200px;
  }
  .blanco {
    font-size: 20px;
    line-height: 28px;
  }
  .bco {
    font-size: 13px;
    line-height: 18px;
  }
  .texto.ventajas {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .texto.info {
    width: 100%;
    margin-top: 50px;
    margin-bottom: 30px;
  }
  .texto.historia {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .pleca-gris-interiores.izq {
    height: 300px;
    margin-top: -150px;
  }
  .info-section {
    margin-bottom: 30px;
  }
  .infos {
    height: 100%;
  }
  .col {
    height: auto;
    margin-bottom: 30px;
    padding-top: 0px;
    padding-right: 50px;
    padding-bottom: 0px;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    font-size: 13px;
    line-height: 18px;
  }
  .link {
    margin-top: 30px;
    margin-bottom: 52px;
  }
  .tabs-menu {
    margin-right: 20px;
    float: right;
  }
  .cont-desc-prod {
    left: -190px;
    width: 300px;
  }
  .morado {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
    line-height: 26px;
  }
  .morado.historia {
    width: 100%;
    padding-left: 0px;
    text-align: right;
  }
  .morado.historia.right {
    text-align: left;
  }
  .texto-desc {
    font-size: 13px;
    line-height: 18px;
  }
  .encabezado {
    font-size: 13px;
    font-weight: 400;
  }
  .cont-titulo {
    width: 260px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .list-item {
    margin-top: 30px;
  }
  .text-block-9 {
    font-size: 13px;
    line-height: 18px;
  }
  .info-cont.hist {
    width: 90%;
    margin-top: 111px;
  }
  .mapa {
    margin-top: 0px;
    margin-bottom: 60px;
  }
  .row-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column {
    margin-top: 30px;
    padding-left: 0px;
  }
  .copy {
    text-align: left;
  }
  .info-txt {
    font-size: 13px;
    line-height: 18px;
    text-align: right;
  }
  .info-txt.right {
    text-align: left;
  }
  .circulo {
    width: 200px;
    height: 200px;
  }
  .paragraph-8 {
    font-size: 13px;
    line-height: 18px;
  }
  .column-2 {
    margin-top: 30px;
    padding-left: 0px;
  }
  .column-3 {
    padding-left: 0px;
  }
  .row-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .row-6 {
    height: 55px;
  }
  .row-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .text-block-10 {
    padding-left: 35px;
  }
}

@media (max-width: 479px) {
  .navbar {
    height: 62px;
    padding-right: 15px;
  }
  .pleca-gris {
    width: 100%;
  }
  .pleca-gris.contacto {
    width: 100%;
    margin-top: -126px;
  }
  .hero-img {
    height: 460px;
    margin-top: 56px;
  }
  .pleca-morada {
    left: 0px;
    top: 430px;
    right: 0px;
    width: 100%;
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .pleca-morada.quienes {
    width: 100%;
  }
  .texto.ventajas {
    width: 80%;
  }
  .texto.historia {
    width: 100%;
    padding-left: 30px;
    float: none;
  }
  .section {
    position: static;
    overflow: visible;
    margin-top: 0px;
  }
  .frambuesas {
    width: 100%;
    height: 300px;
  }
  .pleca-gris-interiores {
    position: static;
    width: 100%;
    height: auto;
    margin-top: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .pleca-gris-interiores.izq {
    width: 100%;
    height: auto;
  }
  .aguacates {
    width: 100%;
    height: 300px;
    float: right;
    background-position: 50% 50%;
  }
  .manzanas {
    height: 300px;
  }
  .info-section {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .info-section.der {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .col {
    padding-right: 0px;
  }
  .tabs-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0px;
    padding-left: 23px;
    float: none;
  }
  .productos-cont {
    width: 100%;
    margin-top: 61px;
  }
  .productos-cont.inf {
    width: 90%;
    margin-top: 30px;
  }
  .tabs {
    margin-bottom: 30px;
  }
  .cont-desc-prod {
    position: static;
    left: 0px;
    width: 100%;
    margin-bottom: 30px;
  }
  .cont-titulo {
    width: 100%;
  }
  .cont-prods {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .custom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .image-4 {
    width: 70px;
    margin-top: 0px;
  }
  .info-cont {
    width: 90%;
  }
  .info-cont.hist {
    margin-top: 0px;
  }
  .col-der {
    margin-top: 30px;
  }
  .info-txt {
    text-align: left;
  }
  .row-4 {
    height: 190px;
  }
  .col-hist {
    padding-left: 20px;
  }
  .circulo {
    width: 120px;
    height: 120px;
    padding: 6px;
  }
  .horizontal {
    left: -12px;
    width: 20px;
  }
  .menu-button {
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
  }
  .row-5 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .row-6 {
    height: 89px;
  }
  .row-7 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-block-10 {
    padding-left: 0px;
  }
  .text-block-11 {
    height: auto;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
}









@-webkit-keyframes aproved {
   0%   { opacity: 0;}
   20%  { opacity: 0;}
   45%  { opacity: 1;}
   55%  { opacity: 1;}
   80%  { opacity: 0;}
   100% { opacity: 0;}
}

@-moz-keyframes aproved {
    0%   { opacity: 0;}
   20%  { opacity: 0;}
   45%  { opacity: 1;}
   55%  { opacity: 1;}
   80%  { opacity: 0;}
   100% { opacity: 0;}
}

@keyframes aproved {
   0%   { opacity: 0;}
   20%  { opacity: 0;}
   45%  { opacity: 1;}
   55%  { opacity: 1;}
   80%  { opacity: 0;}
   100% { opacity: 0;}
}





@-webkit-keyframes box {
  0%   { opacity: 0;}
  20%  { opacity: 1;}
  80%  { opacity: 1;}
  100% { opacity: 0;}
}

@-moz-keyframes box {
  0%   { opacity: 0;}
  20%  { opacity: 1;}
  80%  { opacity: 1;}
  100% { opacity: 0;}
}

@keyframes box {
  0%   { opacity: 0;}
  20%  { opacity: 1;}
  80%  { opacity: 1;}
  100% { opacity: 0;}
}




@-webkit-keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@-moz-keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}

@keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
}


#box {
    -webkit-animation: box 6s ease-in alternate infinite;
    -moz-animation: box 6s ease-in alternate infinite;
    animation: box 6s ease-in alternate infinite;
}




#aproved {
    -webkit-animation: aproved 6s ease-in alternate infinite;
    -moz-animation: aproved 6s ease-in alternate infinite;
    animation: aproved 6s ease-in alternate infinite;
}

